#fs-frm{margin-bottom:20px!important;margin-top:20px;}
#fs-frm:after{content:' ';display:block;clear:both;}
#fs-frm option{  font-family:"Saira", sans-serif!important;}
/* reset */
#fs-frm input,
#fs-frm select,
#fs-frm textarea,
#fs-frm fieldset,
#fs-frm optgroup,
#fs-frm #card-element:disabled {
  font-size: 100%;
  border: none;
  border-radius: 4px!important;
  display: block;
  width: 100%;
  margin: 0 0 25px 0;
}
#fs-frm legend,
#fs-frm select,
#fs-frm ::placeholder,
#fs-frm #disabled {
	color:#777;
	opacity:1;
  display: block;
	font-size:1em;
}
/* #fs-frm label { */
  /*  font-family:"Saira", sans-serif; */
	/* color:#ddd!important; */
	/* opacity:1; */
  /* display: block; */
  /* font-weight:normal; */
	/* font-size:1em; */
/* } */
/* border, padding, margin, width */
#fs-frm input,
#fs-frm textarea,
#fs-frm #card-element {
  background:#fdfdfd;
  box-sizing:border-box;
  padding: 22px 15px;
  border:1px solid #d7d7d7;
  height:50px;
  color:#363636;
  font-family:"Saira", sans-serif;
}
#fs-frm select#event{
	border:1px solid #d7d7d7;
  background:#fdfdfd;
  box-sizing:border-box;
  padding: 0 15px;
  height:50px;
  color:#777;
  font-family:"Saira", sans-serif;
}
#fs-frm input#date{height:50px;padding:0 15px;background:#fdfdfd;}
#fs-frm textarea#message{height:auto!important;margin-bottom:0;}
#fs-frm input:focus,
#fs-frm select:focus,
#fs-frm textarea:focus {
outline:none!important;
color:#363636!important;
box-sizing:border-box;
}
#fs-frm input  {
  width: 100%;
}
#fs-frm [type="button"],
#fs-frm [type="submit"],
#fs-frm [type="reset"] {
height:auto;
background:#3a9bc7;
  color: #fff;
  display:inline-block;
  float:left;
  width:auto;
  padding:  12px 45px;
  border:2px solid transparent;
border-radius:4px;
outline:none!important;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
#fs-frm [type="button"]:focus,
#fs-frm [type="submit"]:focus,
#fs-frm [type="reset"]:focus,
#fs-frm [type="button"]:hover,
#fs-frm [type="submit"]:hover,
#fs-frm [type="reset"]:hover,
#fs-frm [type="button"]:active,
#fs-frm [type="submit"]:active,
#fs-frm [type="reset"]:active
 {
	 border:2px solid #1d1d1d;
  outline: none;
}
#fs-frm [type="submit"],
#fs-frm [type="reset"] {
	margin-top:25px;
  margin-bottom: 0;
}